#Tue Aug 17 16:10:32 EDT 2004
HYADES_LOGGING_SAMPLES_CATEGORY_NAME=Hyades-Protokollierung
HYADES_LOGGING_JAVA14_SAMPLE_NAME=Beispiel f\u00FCr Hyades-JSR-047-Protokollierung
HYADES_LOGGING_JAVA14_SAMPLE_DESC=Informationen und Abh\u00E4ngigkeiten f\u00FCr die Protokollierung von CBEs (Common Base Events - allgemeine Basisereignisse) mit einer JSR-047-Protokollfunktion, die in JDK 1.4.0 oder h\u00F6her implementiert ist (d. h. java.util.logging). 
HYADES_LOGGING_JAVA14_SAMPLE_PAGE1_NAME=Beispiel f\u00FCr Hyades-JSR-047-Protokollierung
HYADES_LOGGING_JAVA14_SAMPLE_PAGE1_DESC=Geben Sie das Projekt an, das die Informationen und Abh\u00E4ngigkeiten f\u00FCr die CBE-Protokollierung mit einer JSR-047-Protokollfunktion, die in JDK 1.4.0 oder h\u00F6her implementiert ist (d. h. java.util.logging), enthalten soll.
